## fonts-sambhota-tsugring 1.0

=== debian/changelog ===
fonts-sambhota-tsugring (1.0-2) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian Fonts Task Force
  * Original homepage vanished.  To express this the Homepage now points
    to packages.debian.org
  * Standards-Version: 4.7.3
  * d/control: Drop "Priority: optional"
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * d/copyright: review

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jan 2026 16:46:46 +0100

fonts-sambhota-tsugring (1.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:07:25 +0100

fonts-sambhota-tsugring (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #840203)

 -- scratch <krishnan.n@gai.co.in>  Sun, 09 Oct 2016 19:04:49 +0530
