=== debian/control ===
Source: fonts-sambhota-tsugring
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: scratch <krishnan.n@gai.co.in>
Section: fonts
Standards-Version: 4.7.3
Build-Depends: debhelper-compat (= 13)
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sambhota-tsugring
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sambhota-tsugring.git
Homepage: https://packages.debian.org/fonts-sambhota-tsugring

Package: fonts-sambhota-tsugring
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: sambhota tsugring free OpenType Tibetan font
 This is a free Tibetan dbu-med OpenType Font, designed by Dezawa Shin-ichiro
 based on a font by Tibetan Dharamusara.
